DELETE
/v1/account/webhooks/primary
API Key
Delete webhook
Remove the webhook configuration. The account will no longer receive event notifications.
Parameters
| Name | Location | Type | Description |
|---|---|---|---|
X-API-Key
*
|
header | string | API key for authentication |
* Required parameter
Response
200
Webhook removed
Content-Type: application/json
success
boolean
data
object
message
string
Code Examples
import os
from aho_sdk import AhoSdk
client = AhoSdk.account(api_key=os.environ["AHO_API_KEY"])
result = client.webhooks.delete
client = AhoSdk.account(api_key: ENV["AHO_API_KEY"])
result = client.webhooks.delete
import { AhoSdk } from '@aho/sdk';
const client = AhoSdk.account({ apiKey: process.env.AHO_API_KEY });
const result = await client.webhooks.delete;
curl -X DELETE 'https://api.aho.com/v1/account/webhooks/primary' \
-H 'X-API-Key: $AHO_API_KEY'
Try It
Log in to test this endpoint directly from the documentation.
Log in